#!/bin/tcsh

cat "Begin...\n" > diff.svn

foreach i (*)
  echo "*****************" >> diff.svn
  echo $i >> diff.svn
  echo " " >> diff.svn
  diff $i ../../../MD++.svn/trunk/Fortran/MEAM-Lammps/$i >> diff.svn
end
  

